.content {
	margin-left: 16px;
	margin-right: 16px;
	padding: 0px;
	background-color: #f5f5f5;
}
.left-line {
	height: 2px;
	background-color: #0066cc;
	width: 632px;
	float: left;	
	margin-bottom: 30px;
}
.right-line {
	height: 2px;
	background-color: #666666;
	width: 100%;
	margin-bottom: 30px;
}
.reg-main-block{
	position:relative;
	width:608px;
	//margin-left:30px; /*Убрать!*/
	padding-bottom:45px;
}
.reg-main-block .punct-hd{
	position:relative;
	font-size:14px;
	font-weight:bolder;
	color:#373843;
}
.reg-main-block .punct-hd a{
	display:block;
	float:right;
	font-size:10px;
	color:#01479e;
	line-height:18px;
	text-decoration:none;
}
.reg-block-step{
	position:relative;
	height:84px;
	margin:10px 0 7px 0;
	background:url(/img/reg-block-step-bg.gif) repeat-x top;
}
.reg-block-step .step{
	position:relative;
	float:left;
	width:200px;
	height:75px;
}
.reg-block-step .step img{
	float:left;
}
.reg-block-step .step p{
	margin:0;
	padding:8px 0 0 49px;
	font-size:12px;
	color:#d1d2da;
}
.reg-block-step .step p a{
	color:#4da6ff;
	text-decoration:none;
}
.reg-block-step .split{
	width:2px;
	float:left;
	height:75px;
	background:url(/img/reg-block-step-spliter.gif) no-repeat;
}
.reg-block-step .step .str{
	position:absolute;
	bottom:-9px;
	_bottom:-10px;
	left:92px;
	width:17px;
	height:9px;
	background:url(/img/reg-block-step-str.gif) no-repeat;
	font-size:0px;
	display:none;
}
.reg-block-step .step.activ .str{
	display:block;
}
.reg-main-block .punct-hd-line{
	height:30px;
	margin-left: 30px;
	background:url(/img/punct-hd-line.gif) repeat-x left 10px;
}
.reg-main-block .punct-hd-line .punct-hd{
	float:left;
	background-color:#f5f5f5;
	padding-right:10px;
}

.reg-block{
	margin-left: 30px;
	position:relative;
	/*padding-left:50px;*/
}
.reg-block .controls{
	position:relative;
	width:394px;
	float:left;
}
.reg-block .controls span{
	float:left;
	font-size:12px;
	line-height:21px;
	color:#292b36;
	margin-bottom:9px;
	display:block;
	width:150px;
	clear:left;
}
.reg-block .controls div.fieldError {
	float:left;
	color:#ff0000;
	margin-bottom:9px;
	display:block;
	width:140px;
	clear:left;
	padding-left:185px;
	font-size:10px;
	font-style:italic;
	top:0px;
	width:204px;
}
.reg-block .controls div.captchaRefresh {
	float:right;
	color:#2179d1;
	margin-bottom:9px;
	display:block;
	padding-left:100px;
	font-size:10px;
	font-style:italic;
	top:0px;
	width:210px;
	cursor:pointer;
}
.reg-block .controls div.login_successmessage {
	float:left;
	color:#292b36;
	margin-bottom:9px;
	display:block;
	width:140px;
	clear:left;
	padding-left:150px;
	font-size:10px;
	font-style:italic;
	top:0px;
	width:203px;
}
.reg-block .controls div.fieldError div.altlogin {
	color:#292b36;
	font-style:normal;
	font-size:12px;
    float:right;
	border: solid;
	border-width: 1px;
	border-color: #efefef;
	width: 100%;
	height: 100%;
}
.reg-block .controls div.fieldError div.altlogin:hover {
	background-color: #efefef;
}
.reg-block .controls div.fieldError div.altlogin label {
    display: block;
    padding: 7px 7px 7px;
    float: right;
    z-index:200;
}
.reg-block .controls div.fieldError div.altlogin input {
    float: left;
    position: relative;
    top: 5px;
    left: 5px;
    z-index:200;
    width: auto;
}
.reg-block .controls input, .reg-block .controls select{
	width:204px;
	height:17px;
	line-height:17px;
	padding-left:4px;
	font-size:12px;
	color:#292b36;
	float:right;
	margin-bottom:9px;
	font-family:Arial;
	border:1px solid #aeafb3;
}
.controls img {
	line-height:17px;
	padding-left:4px;
	float:right;
	margin-bottom:9px;
}
.reg-block .controls select{
	width:211px;
	height:21px;
	 padding-left:1px;
}
@-moz-document url-prefix()  /*ФИКС ФФ*/
{ 
	.reg-block .controls select {width:210px;} 
}

@media all and (-webkit-min-device-pixel-ratio:0) { /*ФИКС Safari*/
   body:first-of-type .reg-block .controls select { width:210px; line-height:16px; margin-bottom:5px; }
}
@media all and (-webkit-min-device-pixel-ratio:0) {
   body:first-of-type .reg-block .controls input { margin-bottom:8px; margin-top:0; line-height:15px}
}

.tooltip{
	position:absolute;
	width:180px;
	font-size:10px;
	font-style:italic;
	color:#aeafb3;
	z-index:100;
	border-left: solid;
	border-left-width: 1px;
	padding-left: 5px;
}
.topltip-line{
	position:relative;
	top: 10px;
	left: -10px;
	width:5px;
	height:1px;
	background:url(/img/tooltip-line.gif) no-repeat;
	font-size:0px;
}
.reg-block h5{
	font-size:12px;
	color:#292b36;
	margin:0;
}
.reg-block .options-email{
}
.reg-block .options-email .opt{
	position:relative;
	width:158px;
	float:left;
	padding-left:22px;
	font-size:10px;
	color:#94959a;
	font-style:italic;
	padding-right:4px;
	margin-top:10px;
}
.reg-block .options-email .opt span{
	font-size:12px;
	font-weight:bolder;
	font-style:normal;
	color:#bb0133;
	display:block;
}
.reg-block .options-email .opt input{
	position:absolute;
	left:0px;
	top:0px;
	//top:-3px;
	margin:0;
}
@media all and (-webkit-min-device-pixel-ratio:0) {
   body:first-of-type .reg-block .options-email .opt input { top:1px;}
}
@-moz-document url-prefix()
{ 
	.reg-block .options-email .opt input { top:1px;} 
}

.reg-block .type-email{
	font-size:12px;
	color:#292b36;
	margin-top:10px;
	padding-bottom:15px;
}
.reg-block .type-email span{
	font-size:10px;
	color:#94959a;
	font-style:italic;
}
.reg-block .type-email a{
	color:#01479e;
	text-decoration:none;
}
.reg-block .tip{
	font-size:10px;
	color:#94959a;
	font-style:italic;
	padding-bottom:10px;
}
.reg-block .acept{
	font-size:10px;
	color:#292b36;
	border-bottom:1px solid #e9e9eb;
	border-top:1px solid #e9e9eb;
	padding:15px 0;
	margin-top:10px;
}
.reg-block .acept a{
	text-decoration:none;
	color:#2179d1;
}
.reg-block .reg-btn {
	position:absolute;
	cursor:pointer;
	width:144px;
	line-height:24px;
	font-size:12px;
	color:#0066cc;
	padding:4px 10px 5px 10px;
	border:1px solid #0066cc;
	background:url(/images/help-menu-bg.gif) repeat-x left center;
	margin-right: 10px;
}
/*
.reg-block .reg-btn{
	position:absolute;
	cursor:pointer;
	width:144px;
	height:21px;
	border:0px;
	margin-top:-1px;
	padding:0;
	background:url(/img/reg-btn.gif) no-repeat;
}*/
.reg-block .email {
	position: absolute;
	top: 2px;
	left: 400px;
	font-size: 12px;
}
#recover-password #content {
	background-color:#F5F5F5;
	margin-left:16px;
	margin-right:16px;
}
.rec-main-block{
	position:relative;
	padding-bottom:9px;
}
.rec-main-block .punct-hd{
	position:relative;
	font-size:14px;
	font-weight:bolder;
	color:#373843;
}
.rec-main-block .punct-hd a{
	display:block;
	float:right;
	font-size:10px;
	color:#01479e;
	line-height:18px;
	text-decoration:none;
}
.rec-main-block .punct-hd-line{
	height:30px;
	background:url(/myrussia/images/punct-hd-line.gif) repeat-x left 10px;
}
.reg-block .tip-recover{
	color:#94959A;
	font-size:10px;
	font-style:italic;
	padding: 0 0 10px 0;
}
.rec-main-block .punct-hd-line .punct-hd{
	float:left;
	background-color:#f5f5f5;
	padding-right:10px;
}
#questionArea {
	float: right;
	width: 208px;
	text-align: left;
}
#successMessage {
	margin-left: 30px;
	font-weight:bolder;
	color:#373843;
}
#byemail {
	height: 156px;
}
.add-box{
	position:relative;
	/*height:375px;*/
	margin-left: 30px;
	padding-top:10px;
	padding-bottom:50px;
	border-top:1px solid #0066cc;
	border-bottom:1px solid #0066cc;
	margin-top:13px;
}
.add-box .tab{
	position:absolute;
	width:180px;
	height:24px;
	border:1px solid #aaaaaa;
	border-right: 2px #d9dadd solid;
	border-bottom:0px;
	left:185px;
	top:-26px;
	background:url(/images/tab-bg.gif) repeat-x;
	font-size:12px;
	line-height:23px;
	text-align:center;
	cursor: pointer;
	font-weight: bold;
	color: #434657;
}
.add-box .tab.second {
	width:258px;
	left: 367px;
	border-top: 1px #aaaaaa solid;
	border-right: 1px #aaaaaa solid;
	border-left: 2px #d9dadd solid;
}
.add-box .tab.active {
	border: 1px #0066cc solid;	
	border-bottom:0px;
}
.add-box .tab.active.second {
	border-top: 1px #0066cc solid;
	border-right: 1px #0066cc solid;
}
.add-box .active {
	height: 25px;
	cursor: default;
	color: #0066cc;
}
.add-box .reg-block {
	margin-left: 0px;
}
.reg-block .controls div.fieldError p{
	margin: 0;
}
.page-maincontent.right {
	margin-right: 161px;
}
